@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");
@import url("/fbui/share/search_1.css");
@import url("/fbui/share/calendar_1.css");

.en{display:none}  #head h1 {display:none;}和 #head p {display:none;}
.tags{display:none;}
.rss,.rss_c{display:none;}



a:link {text-decoration:none;color:#DA2C35;} 
a:visited {text-decoration:none;color:#DA2C35;}   
a:hover {background-color:none;color: #E7666D;}   
a:active {text-decoration:none;color:#ED7F85;}                             

body 
{font-size:12px;background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/28/outerbg_HCUSwkS95BRA.gif);margin:00;color:#670A0E;}
#wrapper
{width:920px;margin:auto;background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/27/innerbg_SInf4KNzD8cd.jpg);}
#inner
{width:100%;float:right;overflow:hidden;}
#sidebar
{background:#EB9699;float:left;width:213px;margin:0 0 0 10px;padding:0 0px 0 0px;filter:Alpha(Opacity=80);color:#EB9699;}
#content
{margin:0 0px 0 20px;padding:0 0 0 25px;width:610px;}
#innerhead
 {height:534px;background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/27/banner_55TrUfOCPn5f.jpg) no-repeat center top;padding:20px 0 0 60px;}
#footer
{background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/27/footer_4G5GK0jQftQ7.gif);height:40px;padding:0px;margin-left:9px;clear:both;text-align:center}

.sidesub h3
{color:#700000;font-size:12px;text-align:center;background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/28/sidebar_wNMCW51EAtVy.gif) repeat-x;height:30px;width:213px;padding:10px 0 0 0px;margin:0 0 0 0px;}
.sidesub_c{margin:3px;padding:10px;list-style:none;color:#ffffff;}



#menu {position:absolute;width:850px;top:490px;background:none;font-size:12px;}
#menu a:link {text-decoration:none;color:#ffffff;}
#menu a:visited  {text-decoration:none;color:#ffffff;}                   
#menu a:hover {color: #ffd4e9;background-color:none}
#menu a:active {text-decoration:none;color:#db74b4;}
#menu h3,#menu li span{display:none;}
#menu ul {padding:0;margin:5px;}
#menu li {list-style:none;float:left;padding:0;margin:0 33px 0 33px;}


A {text-decoration:none;color:#ffffff;}
A:hover {border-bottom:#ffffff dashed 1px;}

.normallog 
{float:left;background:#EB9699;margin:10px 0 0 0px;padding:0 0px 0 0px;filter:Alpha(Opacity=80);}

.normallog H4 {float:right;background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/28/h4_SCD9xrxQKuJT.gif);padding:6px 0 6px 6px;color:#ffffff;border-bottom:#CFC7A6 solid 1px;margin:0px 0px 0px 0px;no-repeat;}
.normallog .text{width:600px;padding:0 0 0 8px;color:#381402;font-size:12px;}
.normallog h4 a:link {color:#ffffff;font-weight:blod;font-size:12px;}
.normallog h4 a:visited {color:#ffffff;font-weight:blod;font-size:12px;}
.normallog h4 a:hover {color:#ffffff;font-size:12px;}  em {font-style:normal;}
.normallog H5 {margin:0 0px 20px 20px;padding:0 0px 0 20px;}
.normallog H6 {color:#A36062;}

#commentshead {background:url(http://carina.10mb.cn/image/sweet001//collapsed_no.gif) no-repeat;padding:10px 0 0 0 0;margin:10px 0 0 5px;} 
#comments{float:right;margin:40px 0 0 0;background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/29/zO6z5DAwMQ==_UUpHGs3DQ0vj.jpg);} 
.a_comment {border-bottom:#EE4C9B dotted 1px;padding:10px 0 10px 0;clear:both;height:90%;text-align:left;}
.a_comment .info {height:30px;}
.a_comment .logolink {float:left;margin-right:5px;}
.a_comment .logolink img {width:40px;height:40px;BORDER-RIGHT:#F9809F 2px solid;BORDER-TOP:#F9809F 2px solid;BORDER-LEFT:#F9809F 2px solid;BORDER-BOTTOM:#F9809F 2px solid;}
.a_comment .info .authorname {font-size:12px;font-weight:bold;color:#DA508C;padding:1px 0 0px 0;}
.a_comment .info span {display:block;color:#ED0D69;font-size:11px;font-family:Arial;}

.a_comment .info .homepage {text-align:right;margin-top:-24px;font-size:11px;font-family:Verdana;}
.a_comment .info .homepage b {margin:0 0 0 5px;color:#666666;}
.a_comment .content {margin:5px 0 0 45px;line-height:20px;}

.a_comment .recontent {background:#F9809F;color:#FFF0FF;border-left:#DA508C dotted 1px;border-right:#DA508C dotted 1px;border-top:#DA508C dotted 1px;border-bottom:#DA508C dotted 1px;margin:10px 10px 10px 45px;padding:0 0 0 10px;}
.a_comment .recontent h6 {display:none;}

.cf {border:#F8C2D9 solid 1px;background:##F9809F;width:100%;float:center;filter:Alpha(Opacity=85);margin:20px 0 0 0;}
.cf .cf_submit {background:#F7B7D3;padding:10px;text-align:right;}
.cf h4 {margin:0;padding:10px;font-size:12px;font-weight:normal;color:#D05188;}
.cf .cf_submit input {background:#F8C2D9;margin:0 5px;}
